.scrollable-menu {
    height: auto;
    max-height: 60%;
    overflow-x: hidden;
  }
  
.border-left-primary {
    border-left: 0.25rem solid #4e73df!important;
}
.border-left-success {
  border-left: 0.25rem solid #1cc88a!important;
}
.border-left-info {
  border-left: 0.25rem solid #36b9cc!important;
}
.border-left-warning {
  border-left: 0.25rem solid #f6c23e!important;
}